stages:
  - test

default:
  image: python:3:10
  tags:
    - ssec_shared
  before_script:
    - python --version  # For debugging
    # - pip install hatch

  
test:
  tags:
    - ssec_shared
  script:
    - python --version
    # - python install -e .
    # - pytest tests/test_conf.py
